default: &default
 adapter: mysql2
 encoding: utf8mb4
 collation: utf8mb4_bin
 reconnect: false
 pool: 50
 username: <%= ENV['DB_USERNAME'] %>
 password: <%= ENV['DB_PASSWORD'] %>
 port: <%= ENV['DB_PORT'] %>
 host: <%= ENV['DB_HOST'] %>
 socket: /var/run/mysqld/mysqlx.sock

development:
 <<: *default
 database: <%= ENV['DB_DATABASE'] %>_development

production:
 <<: *default
 database: <%= ENV['DB_DATABASE'] %>